@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.flex {
    display: flex;
    align-items: center;
}

.container {
    padding: 0 15px;
    min-height: 100vh;
    justify-content: center;
    background: url(bg.svg) no-repeat;
    background-size: cover;
    height: calc(100vh - 50px);
}

.facebook-page {
    justify-content: space-between;
    max-width: 1000px;
    width: 100%;
}

.facebook-page .text {
    margin-bottom: 90px;
}

.facebook-page h1 {
    color: #00695C;
    font-size: 4rem;
    margin-bottom: 10px;
}

.facebook-page p {
    font-size: 1.75rem;
    white-space: nowrap;
}

form {
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 8px 16px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    width: 100%;
}

form input {
    height: 55px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 6px;
    margin-bottom: 15px;
    font-size: 1rem;
    padding: 0 14px;
}

form input:focus {
    outline: none;
    border-color: #00695C;
}

::placeholder {
    color: #777;
    font-size: 1.063rem;
}

.link {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 15px;
}

.link .login {
    border: none;
    outline: none;
    cursor: pointer;
    background: #00695C;
    padding: 15px 0;
    border-radius: 6px;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 600;
    transition: 0.2s ease;
}

.link .login:hover {
    background: #00695C;
}

form a {
    text-decoration: none;
}

.link .forgot {
    color: #00695C;
    font-size: 0.875rem;
}

.link .forgot:hover {
    text-decoration: underline;
}

hr {
    border: none;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 20px;
    margin-top: 20px;
}

.button {
    margin-top: 25px;
    text-align: center;
    margin-bottom: 20px;
}

.button a {
    padding: 15px 20px;
    background: #343a40;
    border-radius: 6px;
    color: #fff;
    font-size: 1.063rem;
    font-weight: 600;
    transition: 0.2s ease;
}

.button a:hover {
    background: #343a40;
}

.about {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 50px 50px 50px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    */ box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
}

.about p {
    font-size: larger;
    text-align: center;
    font-weight: 700;
    font-family: cursive;
}

@media (max-width: 900px) {
    .facebook-page {
        flex-direction: column;
        text-align: center;
    }
    .facebook-page .text {
        margin-bottom: 30px;
    }
}

@media (max-width: 460px) {
    .facebook-page h1 {
        font-size: 3.5rem;
    }
    .facebook-page p {
        font-size: 1.3rem;
    }
    form {
        padding: 15px;
    }
}